/*---- CAROUSEL STYLE FOR "HOMEPAGE" ----*/

/*-------- HOME ----------*/
.ar2012-carousel-cont
{
	width: 780px;
	padding:5px;
	float:left;
	display:block;
}

.ar2012-carousel-cont ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.ar2012-carousel-cont a img 
{
	position: relative;
}
.ar2012-carousel-cont .jcarousel-skin-AR2012 .jcarousel-container-horizontal 
{
    width: 780px;
    height: 100%;
    padding: 0;
}

.ar2012-carousel-cont .jcarousel-skin-AR2012 .jcarousel-clip { overflow: hidden;}

.ar2012-carousel-cont .jcarousel-skin-AR2012 .jcarousel-clip-horizontal 
{
    width:  780px;
    height: 100%;
}

.ar2012-carousel-cont .jcarousel-skin-AR2012 .jcarousel-item 
{
    width: 780px;
    height: 100%;
	margin-bottom: 0;
}

.nonActive { display: none !important;}

/*-------- HOME ----------*/

.home-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal {
	background: url("/2012-annual-report/images/homeLink1.png") no-repeat scroll 50% 50% transparent;
    height: 35px;
    padding: 5px;
    width: 93px;
	cursor: pointer;
	position: absolute;
	top: 650px;
	right: -5px;
}

.home-carousel-cont .jcarousel-skin-AR2012 .jcarousel-prev-horizontal {
    background: url("/2012-annual-report/images/back.png") no-repeat scroll 50% 50% transparent;
    height: 100px;
    padding: 5px;
    width: 100px;
	position: absolute;
	top: 690px;
	cursor: pointer;
	float: left;
	opacity: 0.45;
}

/*-------- MESSAGE ----------*/
.message-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal {
	background: url("/2012-annual-report/images/continueReading-rest.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 36px;
    padding: 5px;
    width: 135px;
	cursor: pointer;
	position: absolute;
	top: 565px;
	right: 0;
}

.message-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal:hover {
	background: url("/2012-annual-report/images/continueReading-over.png") no-repeat scroll 50% 50% transparent;
}

#messageCarousel .jcarousel-pagination { position: absolute; left: 360px; top: 30px;}


#messageCarousel .jcarousel-pagination a.active 
{
	background: url("/2012-annual-report/images/commonElements.png") no-repeat scroll -50px -100px transparent;
    display: inline-block;
    height: 15px;
    text-indent: -99999px;
    width: 15px;
    z-index: 99999;
}
#messageCarousel .jcarousel-pagination a.inactive 
{
	background: url("/2012-annual-report/images/commonElements.png") no-repeat scroll 0 -100px transparent;
    display: inline-block;
    height: 15px;
    text-indent: -99999px;
    width: 15px;
    z-index: 99999;
}

.lang-fr .message-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal {
	background: url("/2012-annual-report/images/continueReading-rest-FR.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 50px;
    padding: 5px;
    width: 150px;
	cursor: pointer;
	position: absolute;
	top: 565px;
	right: 25px;
}

.lang-fr .message-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal:hover {
	background: url("/2012-annual-report/images/continueReading-over-FR.png") no-repeat scroll 50% 50% transparent;
}

.lang-fr #messageCarousel .jcarousel-pagination { left: 355px;}

/*-------- RESULTS ----------*/
.results-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal {
	background: url("/2012-annual-report/images/viewResults-rest.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 40px;
    padding: 5px;
    width: 113px;
	cursor: pointer;
	position: absolute;
	right: 30px;
    top: 275px;
}

.results-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal:hover {
	background: url("/2012-annual-report/images/viewResults-over.png") no-repeat scroll 50% 50% transparent;
}

#resultsCarousel .jcarousel-pagination { position: absolute; left: 370px; top: 30px;}

#resultsCarousel .jcarousel-pagination a.active 
{
	background: url("/2012-annual-report/images/commonElements.png") no-repeat scroll -50px -100px transparent;
    display: inline-block;
    height: 15px;
    text-indent: -99999px;
    width: 15px;
    z-index: 99999;
}
#resultsCarousel .jcarousel-pagination a.inactive 
{
	background: url("/2012-annual-report/images/commonElements.png") no-repeat scroll 0 -100px transparent;
    display: inline-block;
    height: 15px;
    text-indent: -99999px;
    width: 15px;
    z-index: 99999;
}

.lang-fr .results-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal {
	background: url("/2012-annual-report/images/viewResults-rest-FR.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 50px;
    padding: 5px;
    width: 149px;
	cursor: pointer;
	position: absolute;
	right: 30px;
    top: 290px;
}

.lang-fr .results-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal:hover {
	background: url("/2012-annual-report/images/viewResults-over-FR.png") no-repeat scroll 50% 50% transparent;
}
/*-------- GLANCE ----------*/
.glance-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal {
	background: url("/2012-annual-report/images/viewBusinessHighlight-rest.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 50px;
    padding: 5px;
    width: 174px;
	cursor: pointer;
	position: absolute;
	right: 555px;
    top: 695px;
}

.glance-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal:hover {
	background: url("/2012-annual-report/images/viewBusinessHighlight-over.png") no-repeat scroll 50% 50% transparent;
}

#glance .bottomNextDuplicate 
{
	background: url("/2012-annual-report/images/readMore-rest.png") no-repeat scroll 50% 50% transparent;
	display: block;
	position: absolute;
	right: 26px;
    top: 730px;
}

#glance .bottomNextDuplicate:hover
{
	background: url("/2012-annual-report/images/readMore-over.png") no-repeat scroll 50% 50% transparent;
}

#glanceCarousel .jcarousel-pagination { position: absolute; left: 370px; top: 30px;}

#glanceCarousel .jcarousel-pagination a.active 
{
	background: url("/2012-annual-report/images/commonElements.png") no-repeat scroll -50px -100px transparent;
    display: inline-block;
    height: 15px;
    text-indent: -99999px;
    width: 15px;
    z-index: 99999;
}
#glanceCarousel .jcarousel-pagination a.inactive 
{
	background: url("/2012-annual-report/images/commonElements.png") no-repeat scroll 0 -100px transparent;
    display: inline-block;
    height: 15px;
    text-indent: -99999px;
    width: 15px;
    z-index: 99999;
}

.lang-fr .glance-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal {
	background: url("/2012-annual-report/images/viewBusinessHighlight-rest-FR.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 50px;
    padding: 5px;
    width: 219px;
	cursor: pointer;
	position: absolute;
	right: 555px;
    top: 715px;
}

.lang-fr .glance-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal:hover {
	background: url("/2012-annual-report/images/viewBusinessHighlight-over-FR.png") no-repeat scroll 50% 50% transparent;
}

.lang-fr #glance .bottomNextDuplicate 
{
	background: url("/2012-annual-report/images/readMore-rest-FR.png") no-repeat scroll 50% 50% transparent;
	display: block;
	position: absolute;
	right: 14px;
    top: 755px;
    width: 150px;
	height: 50px;
}

.lang-fr #glance .bottomNextDuplicate:hover
{
	background: url("/2012-annual-report/images/readMore-over-FR.png") no-repeat scroll 50% 50% transparent;
}
/*-------- SUCCESS ----------*/
.success-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal {
	background: url("/2012-annual-report/images/bookings-rest.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 50px;
    padding: 5px;
    width: 400px;
	cursor: pointer;
	position: absolute;
	right: 5px;
    top: 424px;
}

.success-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal:hover {
	background: url("/2012-annual-report/images/bookings-over.png") no-repeat scroll 50% 50% transparent;
}

.lang-fr .success-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal {
	background: url("/2012-annual-report/images/bookings-rest-FR.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 80px;
    padding: 5px;
    width: 400px;
	cursor: pointer;
	position: absolute;
	right: 5px;
    top: 502px;
}

.lang-fr .success-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal:hover {
	background: url("/2012-annual-report/images/bookings-over-FR.png") no-repeat scroll 50% 50% transparent;
}

/*-------- LEADERSHIP ----------*/
.leadership-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal {
	background: url("/2012-annual-report/images/viewList-rest.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 40px;
    padding: 5px;
    width: 84px;
	cursor: pointer;
	position: absolute;
	right: 3px;
    top: 264px;
}

.leadership-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal:hover {
	background: url("/2012-annual-report/images/viewList-over.png") no-repeat scroll 50% 50% transparent;
}

#leadership .bottomNextDuplicate 
{
	background: url("/2012-annual-report/images/viewList-rest.png") no-repeat scroll 50% 50% transparent;
	display: block;
	position: absolute;
	top: 531px;
	right: 3px;
	height: 40px;
	width: 84px;
	padding: 5px;
}

#leadership .bottomNextDuplicate:hover
{
	background: url("/2012-annual-report/images/viewList-over.png") no-repeat scroll 50% 50% transparent;
}

#leadershipCarousel .jcarousel-pagination { position: absolute; left: 360px; top: 30px;}

#leadershipCarousel .jcarousel-pagination a.active 
{
	background: url("/2012-annual-report/images/commonElements.png") no-repeat scroll -50px -100px transparent;
    display: inline-block;
    height: 15px;
    text-indent: -99999px;
    width: 15px;
    z-index: 99999;
}
#leadershipCarousel .jcarousel-pagination a.inactive 
{
	background: url("/2012-annual-report/images/commonElements.png") no-repeat scroll 0 -100px transparent;
    display: inline-block;
    height: 15px;
    text-indent: -99999px;
    width: 15px;
    z-index: 99999;
}

.lang-fr .leadership-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal {
	background: url("/2012-annual-report/images/viewList-rest-FR.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 50px;
    padding: 5px;
    width: 130px;
	cursor: pointer;
	position: absolute;
	right: 3px;
    top: 281px;
}

.lang-fr .leadership-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal:hover {
	background: url("/2012-annual-report/images/viewList-over-FR.png") no-repeat scroll 50% 50% transparent;
}

.lang-fr #leadership .bottomNextDuplicate 
{
	background: url("/2012-annual-report/images/viewList-rest-FR.png") no-repeat scroll 50% 50% transparent;
	display: block;
	position: absolute;
	top: 570px;
	right: 3px;
	height: 50px;
	width: 130px;
	padding: 5px;
}

.lang-fr #leadership .bottomNextDuplicate:hover
{
	background: url("/2012-annual-report/images/viewList-over-FR.png") no-repeat scroll 50% 50% transparent;
}

/*-------- GLOBAL ----------*/
.global-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal {
	background: url("/2012-annual-report/images/next.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 100px;
    padding: 5px;
    width: 100px;
	cursor: pointer;
	position: absolute;
	top: 770px;
	right: 0;
	opacity: 0.45;
}

.global-carousel-cont .jcarousel-skin-AR2012 .jcarousel-prev-horizontal {
    background: url("/2012-annual-report/images/back.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 100px;
    padding: 5px;
    width: 100px;
	position: absolute;
	top: 770px;
	cursor: pointer;
	float: left;
	opacity: 0.45;
}

/*-------- CONTACT ----------*/
.contact-carousel-cont .jcarousel-skin-AR2012 .jcarousel-next-horizontal {
	background: url("/2012-annual-report/images/next.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 100px;
    padding: 5px;
    width: 100px;
	cursor: pointer;
	position: absolute;
	top: 650px;
	right: 0;
	opacity: 0.45;
}

.contact-carousel-cont .jcarousel-skin-AR2012 .jcarousel-prev-horizontal {
    background: url("/2012-annual-report/images/back.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 100px;
    padding: 5px;
    width: 100px;
	position: absolute;
	top: 650px;
	cursor: pointer;
	float: left;
	opacity: 0.45;
}

/*------------- NEXT & BACK ARROWS -------------*/
.innerNext{
	background: url("/2012-annual-report/images/next-rest.png") no-repeat scroll 50% 50% transparent !important;
	top: 17px !important;
	right: 6px !important;
	width: 77px !important;
	height: 30px !important;
}
.innerBack {
    background: url("/2012-annual-report/images/previous-rest.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 30px;
    padding: 10px;
    width: 77px;
	position: absolute;
	top: 12px;
	cursor: pointer;
	float: left;
}

.innerNext:hover {
	background: url("/2012-annual-report/images/next-over.png") no-repeat scroll 50% 50% transparent !important;
}

.innerBack:hover {
	background: url("/2012-annual-report/images/previous-over.png") no-repeat scroll 50% 50% transparent;
}

.lang-fr .innerNext{
	background: url("/2012-annual-report/images/next-rest-FR.png") no-repeat scroll 50% 50% transparent !important;
	top: 17px !important;
	right: 6px !important;
	width: 100px !important;
	height: 30px !important;
}
.lang-fr .innerNext:hover {
	background: url("/2012-annual-report/images/next-over-FR.png") no-repeat scroll 50% 50% transparent !important;
}
.lang-fr .innerBack {
    background: url("/2012-annual-report/images/previous-rest-FR.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 30px;
    padding: 10px;
    width: 100px;
	position: absolute;
	top: 12px;
	cursor: pointer;
	float: left;
}
.lang-fr .innerBack:hover {
	background: url("/2012-annual-report/images/previous-over-FR.png") no-repeat scroll 50% 50% transparent;
}



/*------------- BOTTOM ARROWS -------------*/

.viewNextList {
	background: url("/2012-annual-report/images/viewList-rest.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 40px;
    padding: 5px;
    width: 84px;
	cursor: pointer;
	position: absolute;
	right: 3px;
    top: 277px;
}

.viewNextList:hover {
	background: url("/2012-annual-report/images/viewList-over.png") no-repeat scroll 50% 50% transparent;
}

.bottomNext{
	background: url("/2012-annual-report/images/next-rest.png") no-repeat scroll 50% 50% transparent !important;
	right: 6px !important;
	width: 77px !important;
	height: 58px !important;
	float: right !important;
}
.bottomBack {
    background: url("/2012-annual-report/images/previous-rest.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 58px;
    padding: 10px;
    width: 77px;
	cursor: pointer;
	float: left;
}

.bottomNext:hover {
	background: url("/2012-annual-report/images/next-over.png") no-repeat scroll 50% 50% transparent !important;
}

.bottomBack:hover {
	background: url("/2012-annual-report/images/previous-over.png") no-repeat scroll 50% 50% transparent;
}

.lang-fr .bottomNext{
	background: url("/2012-annual-report/images/next-rest-FR.png") no-repeat scroll 50% 50% transparent;
	right: 6px;
	width: 100px;
	height: 54px;
	float: right;
}
.lang-fr .bottomNext:hover {
	background: url("/2012-annual-report/images/next-over-FR.png") no-repeat scroll 50% 50% transparent;
}
.lang-fr .bottomBack {
    background: url("/2012-annual-report/images/previous-rest-FR.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 54px;
    padding: 10px;
    width: 100px;
	cursor: pointer;
	float: left;
}
.lang-fr .bottomBack:hover {
	background: url("/2012-annual-report/images/previous-over-FR.png") no-repeat scroll 50% 50% transparent;
}
/*--------- PAGINATION -----------*/
.jcarousel-pagination a 
{
	cursor: pointer;
}